/* grid */
            .col100,
            .col90,
            .col80,
            .col75,
            .col70,
            .col66,
            .col60,
            .col50,
            .col40,
            .col33,
            .col30,
            .col25,
            .col20,
            .col10{                             display: inline-block; *display: inline; margin-right: 16px;    }
            .col50{                             width: 48%;                         }
            #footer .col50{                     width: 100%;                 }
            #footer .col50 .section .col33{     width: 31%;  }
            .media-wrap.col50{                  margin-left: 16px;}
            .media-wrap.left-align{             margin-left: 0; margin-right: 16px;}
            .no-margins .col100,
            .no-margins .col90,
            .no-margins .col80,
            .no-margins .col75,
            .no-margins .col70,
            .no-margins .col66,
            .no-margins .col60,
            .no-margins .col50,
            .no-margins .col40,
            .no-margins .col33,
            .no-margins .col30,
            .no-margins .col25,
            .no-margins .col20,
            .no-margins .col10{                 margin-right: 0;    }
            .no-margins .col50{                 width: 50%;         }
            .last{                              margin-right: 0;    }

/* design */
    .pinstripe{                                 padding-top: 16px; border-radius: 8px;  }
    #billboard h1{                              margin-top: 145px;                      }
    #billboard.image{                           background-size: 150%;                  }
        #site-header ul#nav-utility-list{       text-align: right;                      }
        #site-header ul#nav-utility-list li a{  line-height: 32px;                      }
        #site-header a#logo{                    background-position: 16px 50%;          }
        #site-header a#search-reveal{           top: 50px;                              }
        #site-header a#main-nav-reveal{         top: 50px;                              }
    #section-navigation{                        top: 100px;}
    .col50.panel .button{                       bottom: 16px; left: 16px; margin-left: 0; width: 140px;                         }

.content #page-header.section{margin-top: 135px;}
